## golang-github-lestrrat-go-envload 0.0~git20180220.a3eb8dd

=== debian/changelog ===
golang-github-lestrrat-go-envload (0.0~git20180220.a3eb8dd-3) unstable; urgency=medium

  * Mark the package as “Multi-Arch: foreign”.

 -- Stephen Kitt <skitt@debian.org>  Sat, 22 Jan 2022 22:37:03 +0100

golang-github-lestrrat-go-envload (0.0~git20180220.a3eb8dd-2) unstable; urgency=medium

  * Sourceful upload after NEW.

 -- Stephen Kitt <skitt@debian.org>  Mon, 03 Jan 2022 13:07:57 +0100

golang-github-lestrrat-go-envload (0.0~git20180220.a3eb8dd-1) unstable; urgency=medium

  * Initial release. Closes: #1002859.

 -- Stephen Kitt <skitt@debian.org>  Thu, 30 Dec 2021 11:45:25 +0100
