=== debian/control ===
Source: golang-github-lestrrat-go-envload
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-envload
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-envload.git
Homepage: https://github.com/lestrrat-go/envload
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/lestrrat-go/envload

Package: golang-github-lestrrat-go-envload-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: environment variable manipulation library
 This library provides functions to store, modify, and restore
 environment variables. This is useful for example to temporarily
 change values of environment variables for tests, as doable for
 example with Perl 5’s local variables.
